[setup]
;------------名称
AppTitle      =      都市摩天楼
Ename         = TowerBloxxDeluxe
;------------主EXE路径                 
AppName       =  TowerBloxxDeluxe.exe
SoftId        = 3974
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 15:09:04 
RunNum        =4
isclose       =0
isDirRun      =0
webName=962
